Bug 962711 - Update jQuery and jQuery Mobile in demos, archetypes, examples
Update jQuery and jQuery Mobile in demos, archetypes, examples
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Examples, TicketMonster (Show other bugs)
2.2.0
Unspecified Unspecified
unspecified Severity medium
: ER1
: 2.3.0
Assigned To: Pete Muir
Oliver Kišš
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 06:03 EDT by Karel Piwko
Modified: 2015-08-02 19:42 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 07:34:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JDF-320 Critical Resolved Update jQuery and jQuery Mobile in JDF 2013-07-23 07:20:54 EDT

  None (edit)
Description Karel Piwko 2013-05-14 06:03:58 EDT
JDF is using jQuery 1.7.1 and jQuery Mobile 1.1.0.

Both versions should be updated to more recent version.
jQuery available right now 1.9.1, jQuery Mobile 1.3.1.

Affected examples/quickstarts/components in WFK:
* TicketMonster
* HTML5 Mobile Archetype
* KitchenSink Cordova
* KitchenSink HTML5
Comment 1 JBoss JIRA Server 2013-05-14 08:17:40 EDT
Pete Muir <pmuir@bleepbleep.org.uk> made a comment on jira JDF-320

Vineet are you able to get this in the next week or so?
Comment 2 JBoss JIRA Server 2013-05-16 07:46:25 EDT
Vineet Reynolds <vineet.reynolds@gmail.com> updated the status of jira JDF-320 to Coding In Progress
Comment 6 Oliver Kišš 2013-06-13 08:22:04 EDT
Verified in 2.3.0.ER1

Note You need to log in before you can comment on or make changes to this bug.